### Method

# Gsk Transform transform

#### Declaration [src]

    GskTransform*
    gsk_transform_transform (
      GskTransform* next,
      GskTransform* other
    )

#### Description [src]

Applies all the operations from `other` to `next`.

#### Parameters

`other`

  Type: `GskTransform`

  Transform to apply.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

#### Return value

Type: `GskTransform`

The new transform.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.